body{
        background-color: rgb(25, 0, 7);
}
.welcome-message {
    text-align: center;
    color:rgb(255, 186, 186);
    max-width: 357px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.main-text {
    margin: 0;
    padding: 15px 15px 15px 15px;
    border: 2px solid rgb(255, 186, 186);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.38);
}
.logo {

    display: block;
    margin: 0 auto;
    
}
